---
ieee8021STMib: 1.3.111.2.802.1.1.30
ieee8021STNotifications: 1.3.111.2.802.1.1.30.0
ieee8021STObjects: 1.3.111.2.802.1.1.30.1
ieee8021STMaxSDUSubtree: 1.3.111.2.802.1.1.30.1.1
ieee8021STMaxSDUTable: 1.3.111.2.802.1.1.30.1.1.1
ieee8021STMaxSDUEntry: 1.3.111.2.802.1.1.30.1.1.1.1
ieee8021STTrafficClass: 1.3.111.2.802.1.1.30.1.1.1.1.1
ieee8021STMaxSDU: 1.3.111.2.802.1.1.30.1.1.1.1.2
ieee8021TransmissionOverrun: 1.3.111.2.802.1.1.30.1.1.1.1.3
ieee8021STParameters: 1.3.111.2.802.1.1.30.1.2
ieee8021STParametersTable: 1.3.111.2.802.1.1.30.1.2.1
ieee8021STParametersEntry: 1.3.111.2.802.1.1.30.1.2.1.1
ieee8021STGateEnabled: 1.3.111.2.802.1.1.30.1.2.1.1.1
ieee8021STAdminGateStates: 1.3.111.2.802.1.1.30.1.2.1.1.2
ieee8021STOperGateStates: 1.3.111.2.802.1.1.30.1.2.1.1.3
ieee8021STAdminControlListLength: 1.3.111.2.802.1.1.30.1.2.1.1.4
ieee8021STOperControlListLength: 1.3.111.2.802.1.1.30.1.2.1.1.5
ieee8021STAdminControlList: 1.3.111.2.802.1.1.30.1.2.1.1.6
ieee8021STOperControlList: 1.3.111.2.802.1.1.30.1.2.1.1.7
ieee8021STAdminCycleTimeNumerator: 1.3.111.2.802.1.1.30.1.2.1.1.8
ieee8021STAdminCycleTimeDenominator: 1.3.111.2.802.1.1.30.1.2.1.1.9
ieee8021STOperCycleTimeNumerator: 1.3.111.2.802.1.1.30.1.2.1.1.10
ieee8021STOperCycleTimeDenominator: 1.3.111.2.802.1.1.30.1.2.1.1.11
ieee8021STAdminCycleTimeExtension: 1.3.111.2.802.1.1.30.1.2.1.1.12
ieee8021STOperCycleTimeExtension: 1.3.111.2.802.1.1.30.1.2.1.1.13
ieee8021STAdminBaseTime: 1.3.111.2.802.1.1.30.1.2.1.1.14
ieee8021STOperBaseTime: 1.3.111.2.802.1.1.30.1.2.1.1.15
ieee8021STConfigChange: 1.3.111.2.802.1.1.30.1.2.1.1.16
ieee8021STConfigChangeTime: 1.3.111.2.802.1.1.30.1.2.1.1.17
ieee8021STTickGranularity: 1.3.111.2.802.1.1.30.1.2.1.1.18
ieee8021STCurrentTime: 1.3.111.2.802.1.1.30.1.2.1.1.19
ieee8021STConfigPending: 1.3.111.2.802.1.1.30.1.2.1.1.20
ieee8021STConfigChangeError: 1.3.111.2.802.1.1.30.1.2.1.1.21
ieee8021STSupportedListMax: 1.3.111.2.802.1.1.30.1.2.1.1.22
ieee8021STConformance: 1.3.111.2.802.1.1.30.2
ieee8021STCompliances: 1.3.111.2.802.1.1.30.2.1
ieee8021STCompliance: 1.3.111.2.802.1.1.30.2.1.1
ieee8021STGroups: 1.3.111.2.802.1.1.30.2.2
ieee8021STObjectsGroup: 1.3.111.2.802.1.1.30.2.2.1